Corona non è compatibile con iOS 5.1 beta 3!

Il jailbreak untethered di iOS 5.0.1 è stato atteso molto tempo, e molti utenti, in attesa di quest’ultimo, avevano già eseguito il jailbreak tethered. Per gli utenti che avevano eseguito precedentemente il jailbreak tethered di iOS 5.0.1 il Chronic Dev Team ha sviluppato un pacchetto (Corona), disponibile in Cydia, che rende untethered il jailbreak.

Molti personaggi importanti della community del jailbreak, però, hanno affermato in queste ore sui loro canali Twitter che tale pacchetto non è più compatibile con la terza beta di iOS 5.1, aggiornamento che verrà rilasciato a breve da Apple. Ciò significa che l’exploit utilizzato per sviluppare Corona è stato corretto da Apple già nella terza beta di iOS 5.1.

Invito, dunque, tutti gli utenti interessati al jailbreak di stare alla larga (per il momento) da iOS 5.1 che però promette miglioramenti sulle prestazioni della batteria dei nostri dispositivi, finchè non ci saranno aggiornamenti dai vari team di hacker riguardo il jailbreak untethered dell’aggiornamento di firmware che verrà presto rilasciato.


2 Comments

Lascia un commento

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>